Antlr4 4.5.3.1-beta001

ANTLR 4

The C# target of the ANTLR 4 parser generator for Visual Studio 2010+ projects. This package supports projects targeting .NET 2.0 or newer, and built using Visual Studio 2010 or newer.

This is a prerelease version of Antlr4.
There is a newer prerelease version of this package available.
See the version list below for details.

Requires NuGet 2.7 or higher.

Install-Package Antlr4 -Version 4.5.3.1-beta001
dotnet add package Antlr4 --version 4.5.3.1-beta001
paket add Antlr4 --version 4.5.3.1-beta001
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

https://github.com/tunnelvisionlabs/antlr4cs/releases/v4.5.3.1-beta001

Version History

Version Downloads Last updated
4.6.5-rc002 351 5/25/2018
4.6.5-rc001 320 5/13/2018
4.6.5-beta002 1,692 4/8/2018
4.6.5-beta001 4,023 7/16/2017
4.6.4 45,592 7/12/2017
4.6.3 978 7/11/2017
4.6.2 371 7/7/2017
4.6.1 5,446 5/30/2017
4.6.1-beta002 10,813 3/9/2017
4.6.1-beta001 54,389 3/8/2017
4.5.4-beta001 1,584 10/8/2016
4.5.3.1-beta001 (current) 1,504 7/22/2016
4.5.3 39,766 7/21/2016
4.5.3-rc1 1,965 6/9/2016
4.5.0-alpha003 11,009 10/31/2015
4.5.0-alpha002 2,964 5/22/2015
4.4.1-alpha001 3,888 9/30/2014
4.3.0 131,480 7/7/2014
4.2.2-alpha001 3,696 4/8/2014
4.2.1-alpha001 1,660 3/25/2014
4.2.0-alpha001 1,461 2/18/2014
4.1.0-alpha003 2,517 8/6/2013
4.1.0-alpha002 482 8/6/2013
4.1.0-alpha001 494 8/5/2013
Show less